How to install libwraster-dev on Debian 9 (Stretch)